Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

RHEL 6.4 is by default used.

RHEL 6.4 is by default used.

Explorer

I am observing director is using below AMI automatically(aws.reference.conf) which is for RHEL 6.4. I would like to know, why it is not using latest RHEL like 7.2.

 

 

us-east-1

 

       ami-b18c62da

  # Red Hat Enterprise Linux AMI IDs: http://aws.amazon.com/partners/redhat/

    # We support Red Hat Enterprise Linux 6.4 (64bit) 64bit PV or HVM

   

 

 

As per official documentation higher version of RHELs are also supported but director is taking RHEL 6.4 as default:

http://www.cloudera.com/documentation/enterprise/5-6-x/topics/cm_ig_cm_requirements.html

2 REPLIES 2

Re: RHEL 6.4 is by default used.

Expert Contributor
Hi kartikbha. Could you point me to where you're finding this information? I'm not seeing it in our most recent aws.reference.conf (https://github.com/cloudera/director-scripts/blob/master/configs/aws.reference.conf) or in our Cloudera Director 2.1 docs.
Highlighted

Re: RHEL 6.4 is by default used.

Expert Contributor

I see the comment about RHEL 6.4 in aws.reference.conf. That comment is out of date and will be updated soon, along with other portions of that file. We regularly test Director with versions up to RHEL / CentOS 7.2.

 

We are working on a list of "recommended" base AMIs for RHEL and CentOS, but in the meantime you should use the official images distributed by Red Hat and CentOS in AWS.

Don't have an account?
Coming from Hortonworks? Activate your account here